*{ padding:0; margin:0; }
a{ text-decoration:none; color:#999;}
.clear{ clear:both;}
.top{ width:1000px; margin:auto; height: 600px; background: url(http://muguam.cn/Templates/cn2014/CSS/img/bg.jpg) no-repeat;}
.zhong{ width:1000px; margin:auto;}
.shang  { width:300px; float:right;}
.shang li{ list-style:none; float:left; line-height: 60px; height:60px; width:120px; margin-left:15px;}
 
 .in_xian{ width:1100px; margin:auto; font-size:12px;}
 .in_l { float:left; height:35px; line-height:35px; color:#999;}
 .in_r{ float:right; height:35px; line-height:35px;}
 .in_r li{ list-style:none; float:left; padding:0 5px;}
 .in_top{ width:1100px; margin:auto; }
 .logo{ width:210px; height:75px; float:left;}
 .logo img{width:210px; height:75px;}
 .dian { height:75px; float:right;}
 .dian li{ list-style:none; float:left; font-weight:bold; line-height:75px; padding:0 10px;}
 .dian li a:hover{ color:#f90;}
 
 
.sos{ width:100%; background:url(../img/ban.jpg) no-repeat; height:800px; background-size:100%;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.60; overflow:hidden; }
.so_h { text-align:center; font-size:200px; padding:100px 0;  font-style:italic;}
.so_P { text-align:center; font-size:50px;font-style:italic; margin-bottom:150px;}

.my_l{ width:1200px; margin:auto; height: 1070px;  }
.my_l h2{ text-align:center; padding:50px 0 20px 0; color:#f90;}
.my_l p{ text-align:center; padding:20px 0 50px 0 ; color:#a9772c}
.my_l li{ list-style:none; float:left; width:500px; height: 340px; overflow:hidden; z-index:-1; padding: 30px 30px;  text-align:center;}
 .my_l li img{ width:100%;}
.l_b{ width:100%; height:900px; background:url(../img/banbg.jpg) no-repeat;background-attachment:fixed; margin-bottom:50px; overflow:hidden;}
.l_n { width: 900px;  height:900px; margin:auto; padding:150px 0;}
 
.l_l { width:900px; height:600px;  background:#fff; filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.80;}
.l_top { width:900px; height:105px; }
.l_t{ width:30%; height:87px;  float:left; overflow:hidden;}
.l_x{ width:70%; float:left; height:70px;   border-bottom:2px dashed #999;}
.l_t h2{ padding:45px 0; text-align:center;}


.l_zgy{ width:760px; height:270px;  margin:auto;}

.zhu_n{ width:360px; height:250px;  float:left;}
.zhu_n p{ line-height:26px; font-size:13px; color:#999; padding:27px 25px;}
.zhu_m{ width:330px; height:180px; padding: 28px 33px ; float:left;}

.xian{ width:100%; height:2px; border-bottom:2px dashed #999;}
.l_shao li{ list-style:none; float:left; padding:36px 12px;}
.l_shao  li img { width:100%;}

.fan{ width:1000px; height:60px; margin:auto; margin-bottom:100px;}
.fan p{ text-align:center;}
.fan p a{ width:100px; height:60px; line-height:60px; text-align:center; display:block; float:left;}

.nwes { width:1100px; margin:auto;     height: 561px; margin-bottom: 30px;}
.nwes h2{ text-align:center;  padding:50px 0 20px 0; color:#f90;}
.nwes i{ width:100%; height:2px; border-bottom:2px solid #f90; display:block; margin-bottom:20px;}
.nwes li{ list-style: none;
    width: 486px;
    float: left;
    height: 100px;
    padding: 22px 32px; }
.nwes li:hover{  width: 486px; height:100px; background:#fffaf3;}	
.nwes dt{ padding:5px 5px;}
.nwes span { float:right; margin-right: 15px; font-size:14px; color:#999;}
.nwes p{ font-size:12px; padding:5px 5px; line-height:30px; color:#999;}


.foot{ width:100%; height:100px; background:#060;}
.foot p{ text-align:center; line-height:px; padding:10px 0; color:#fff;}


.sideba{ width:1100px; margin:auto; font-size:13px; margin-bottom:20px;}
.sb_nav { width:300px; float:left;}
.ti1_bg{ height:45px; widows:300px; background:#090; margin-top:10px;}
.ti1_bg span { line-height:45px; text-align:center; width:300px; display:block; color:#fff; font-weight:bold;}
.active li{ list-style:none; text-indent: 15px; border-bottom: 1px dashed #ccc; line-height:35px;}

.sb_box{ width:770px; float:left; margin-left:30px; margin-top:15px;}
.position{ line-height:35px; font-size:15px; border-bottom: 2px solid #f90;}
.edi p{ line-height:40px; padding: 5px 5px;}
.edi h2{ line-height:50px; text-align:center; padding:15px 0 5px 0;}
.edi img{ max-width:770px}
.ednes { width:770px; float:left; margin-top:15px;}
.ednes li { list-style:none; height:110px; border-bottom:1px dashed #ccc;}
.ednes h3{ padding:10px 0 ; }
.ednes h3 a{color:#093; }
.ednes h3 span{ float:right; margin-right:30px; font-weight:200;}
.ednes p { line-height:30px;}
.digg4 { line-height:40px; }
.digg4 span { padding:0 5px;}
.digg4 a { padding:0 5px;}
.edi h1{ text-align:center; line-height:45px; padding:15px 0 10px 0;}


.edpro{ width:770px; float:left; margin-top:15px;}
.edpro li{ list-style:none; float:left;  width:246px; padding:0 5px;}
.img { width:246px;  height:185px; overflow:hidden; }
.edpro li img{ width:100%;}
.edpro h3{ height:35px; line-height:35px; text-align:center; }

.input-text { height:25px;}
.input{ padding:10px 0;}

.you {
    width: 1000px;
    
    LINE-HEIGHT: 45px;
    margin-top: 20px;
    margin: auto;
}